*{margin:0;padding:0;}
body {
	font-size: 12px;
	font-family:"新細明體";
	color:#003366;
	background-color:#FFFFFF;
}
td {
	font-size: 12px;
	font-family:"新細明體";
	color:#003366;
}
table {
	font-size: 12px;
	font-family:"新細明體";
	color:#003366;
}
.redtxt{
	color:#FF0000;
}
.bluetxt{
	color:#3300FF;
}
.browntxt{
	color:#FF6600;
}
.greentxt{
	color:#00FF00;
}
.browntxt2{
	color:#B85703;
	font-weight:bold;
}
.txt14{
	font-size: 12px;
	font-family:"新細明體";
}
.txthig{
	line-height:24px;
}
.sousuo {
	font-size: 12px;
	font-family:"新細明體";
	line-height:150%;
	WIDTH: 240px;
	HEIGHT: 24px;
	BACKGROUND-COLOR: #ffffff;
}
a:link {
	font-size: 12px;
	font-family:"新細明體";
	color: #000000;
	text-decoration:none;
}
a:hover {
	font-size: 12px;
	font-family:"新細明體";
	color:#0066CC;
	text-decoration:underline;
}
a.while{
	font-size: 12px;
	font-family:"新細明體";
	color:#0066CC;
	text-decoration:none;
}
a.while:link {
	font-size: 12px;
	font-family:"新細明體";
	color: #0066CC;
	text-decoration:none;
}
a.while:hover {
	font-size: 12px;
	font-family:"新細明體";
	color:#FF3300;
	text-decoration:underline
}
a.while12{
	font-size: 12px;
	font-family:"新細明體";
	color:#0066CC;
	text-decoration:none;
}
a.while12:link {
	font-size: 12px;
	font-family:"新細明體";
	color: #0066CC;
	text-decoration:none;
}
a.while12:hover {
	font-size: 12px;
	font-family:"新細明體";
	color:#FF3300;
	text-decoration:underline
}

a.bbs{
	font-size: 12px;
	font-family:"新細明體";
	color:#000000;
	text-decoration:none;
}
a.bbs:link {
	font-size: 12px;
	font-family:"新細明體";
	color: #000000;
	text-decoration:none;
}
a.bbs:hover {
	font-size: 12px;
	font-family:"新細明體";
	color:#000000;
	text-decoration:underline
}
.mtDropdownMenu {
	LEFT: -1000px;
	OVERFLOW: hidden;
	POSITION: absolute;
	TOP: -1000px;
	margin-top: 4px;

}
.mtDropdownMenu .content {
	POSITION: absolute
}
.mtDropdownMenu .items {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; Z-INDEX: 2; LEFT: 0px; BORDER-LEFT: #999 1px solid; BORDER-BOTTOM: #999 1px solid; POSITION: relative; TOP: 0px
}
.top .items {
	color: #FFFFFF;
}
.mtDropdownMenu .item {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 12px; BORDER-LEFT: medium none; CURSOR: hand; COLOR: #4a4b4b; BORDER-BOTTOM: medium none; TEXT-DECORATION: none
}
.mtDropdownMenu .background {
	Z-INDEX: 1; FILTER: alpha(opacity=85); LEFT: 0px; POSITION: absolute; TOP: 0px; moz-opacity: .8
}
.mtDropdownMenu .shadowRight {
	Z-INDEX: 3; FILTER: alpha(opacity=40); WIDTH: 2px; POSITION: absolute; TOP: 3px; moz-opacity: .4
}
.mtDropdownMenu .shadowBottom {
	Z-INDEX: 1; FILTER: alpha(opacity=40); LEFT: 3px; POSITION: absolute; HEIGHT: 2px; moz-opacity: .4
}
.mtDropdownMenu .hover {
	BACKGROUND: #FFFFFF; COLOR: #FF9900}
.mtDropdownMenu .item IMG {
	MARGIN-LEFT: 12px
}
.row TD {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; BORDER-BOTTOM: #FDB801 1px solid
}
.row2{
	PADDING-RIGHT: #FDB801 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; BORDER-BOTTOM: 1px
}
.blacktxt{
	color:#000000;
}
.t24{
	font-size:24px;
	font-weight:bold;
}
.td4 {
	border: 1px solid #CCCCCC;
}
